function attargets() {
  if (Input.IsKeyPressed(0x20)){
    UI.SetValue("Anti-Aim","Rage Anti-Aim","At targets", true)
  } else {
    UI.SetValue("Anti-Aim","Rage Anti-Aim","At targets", false)
  }
}

Cheat.RegisterCallback("CreateMove", "attargets")
